Subject: Doc for Chinese input methods wanted

From: Christian Icking <[email-masked]>
Date: Wed, 20 May 1992 12:04:38 +0200

I have got the Chinese Macintosh OS (ChineseTalk II) which comes
with some input methods for Chinese characters. I know PinYin,
of course, but using it as input method is very slow and fatiguing.

How can I learn the other methods, DaYi, CangJie, ZhuYin?
Where can I get a description (book or what else?) for them?
Can I install other inputs methods besides these? What would you recommend?

Any suggestions would be greatly appreciated.

Christian Icking
FernUniversitaet Hagen      phone: +49 2331/987-4330
Praktische Informatik VI    Fax:   +49 2331/332904
Elberfelder Str. 95         email: [email-masked]
D - 5800 Hagen 1